> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/football-widgets/our-widgets/team-widgets.md).

# Team widgets

This section will guide you through all the screens and data functionalities you and your customers can expect to see when using the Team widgets.

There are currently two Team widgets,&#x20;

* [Squad widget](/v3/football-widgets/our-widgets/team-widgets/squads.md)
* [Latest widget](/v3/football-widgets/our-widgets/team-widgets/latest-matches.md)
* [Current round widget](/v3/football-widgets/our-widgets/team-widgets/current-round.md)
* [Next figure widget](/v3/football-widgets/our-widgets/team-widgets/next-fixture.md)
* [Standings widget](/v3/football-widgets/our-widgets/team-widgets/standings.md)
* [Schedule widget](/v3/football-widgets/our-widgets/team-widgets/schedule.md)

Let's start with the squad widget and dive right in.

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/football-widgets/our-widgets/team-widgets.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
